.add_to_cart_button, form.cart {
	display: none !important
}


#tiny-nav-show i {

	min-width: 50px;
	
	}
	
	#tiny-nav-show span {

	text-transform: uppercase
}

.tile-content h4, .tile-content h5 {
	letter-spacing: 1px
}

html {
	border: 10px solid #fff
}



#tab-description.panel.wc-tab h2	 {
		 
		 padding-bottom: 10px !important;
		 border-bottom: 2px solid #dfb4a6 !important;
		
	 }
	 
	 .woocommerce div.product .woocommerce-tabs ul.tabs {
		 
		 display: none
	 }


@media(max-width:479px) {
	
	#tiny-nav {
		
		top:-3px !important;
		left:0 !important
	}
	
	#header-navigation-wrap:after {
			top:-3px !important;
		right:0 !important
		
		}
	
	}
	
	


.border-top .container-full-width-cols{
	padding-top: 20px;
	border-top:1px solid #e6cec2
}

#content a.btn-primary.btn-sm {
	border-bottom: 1px solid !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 3px !important;
	background: none !important;
	color:#000 !important
}

@media(min-width:992px) {

		#footer-widgets .number-2, 
		#footer-widgets .number-3 {
			padding-left: 60px
		}

}
@media(max-width:991px) {
	
.row-image-tiles {
	margin-top: 10px !important
}

}

.badge-left-bottom {
	position: relative;
}

.badge-left-bottom:after {
	
	content:'';
	display:block;
	width: 210px;
	height: 210px;
	position: absolute;
	bottom:-80px;
	left:-80px;
	background: url(http://dev.littlebluestudio.ie/sites/donalcarey/wp-content/uploads/sites/21/2016/04/badg_circle.png) center center no-repeat;
	background-size: contain;
	
	
}

@media(max-width:1190px) {
	
	.badge-left-bottom:after {
	

	width: 140px;
	height: 140px;
	bottom:-40px;
	left:0px;

	
	}
}

/*
.slider-content, .slider-content-inner {
	border: 1px solid red
}
*/

#tiny-nav-show i {
	padding: 12px 15px;
}

#header-navigation-wrap:after {
	content:"";
	
	width:51px;
	height: 51px;
	display: block;
	position: absolute;
	top:17px;
	right:10px;
	background: url(http://dev.littlebluestudio.ie/sites/donalcarey/wp-content/uploads/sites/21/2016/04/header_icon.png) center center no-repeat;
	background-size:contain;

}

.dark-background .number-1 .col-content{
	padding: 0 !important
}

.tiles li .inner{
	border: 2px solid #dfb4a6
}

.tiles li h5{
	padding-top: 20px;

}

#content h6{
	
	margin-bottom: 9px;
	
	}
#content .tiles li h6{
		
		font-size: .7em !important;
		
}

.tiles li .inner IMG {
	height: 80px;
	width: auto !important
}

#content .dark-background * {
	color:#ddd 
}
#content .dark-background p {
	color:#a7a9ab !important
}

#content .dark-background h3:after{
	content:'';
	display: block;
	width: 80px;
	margin-top: 18px;
	border-bottom:2px solid 
}